
h1 {
    font-family: fantasy;
    font-size: 80px;
    font-weight: 100;
    text-transform: uppercase;
    line-height: 1;
    text-align: left;
}
li.ir{
    padding-bottom: 25px;
    font-size: large;
    font-weight: bold;
    font-family: helvetica;
}
* {
    box-sizing: border-box;
}
body {
    font-family: arial;
    background-color: #000000;
}

header {
background: #FFF200;
background: radial-gradient(circle,rgba(255, 242, 0, 1) 0%, rgba(240, 152, 25, 1) 100%);
    padding: 30px;
    font-size: 25px;
    text-align: center;
    color: rgb(0, 0, 0);
}

main {
    display: flex;
    width: 100%;
}

nav {
    flex: .5;
    background-color: #FFF200;
    padding: 30px;
}
ul#menu {
    list-style-type: none;
    padding: 20px;
    text-decoration-line: none;
}

li.elemento {
    padding-bottom: 25px;
    font-size: large;
    font-weight: bold;
}


img#center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: none;
    max-height: 300px;
    width: 50%;
}
section {
    flex: 3;
    background-color: #000000;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

article {
    text-align: justify;
    font-family: Georgia;
    margin-left: 2%;
    margin-right: 2%;
    padding: 30px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: large;
   background: #FFFF;
    background: radial-gradient(circle,rgba(255, 255, 255, 1) 40%, rgba(186, 186, 186, 1) 100%);
}

footer { 
    background-color: rgb(246, 123, 0);
    padding: 10px;
    text-align: center;
    color: rgb(0, 0, 0);
}

a:link {
    color: rgb(0, 0, 0);
    text-decoration-line: none;
}

a:visited {
    color: rgb(255, 0, 0);
    text-decoration-line: none;
}

a:hover {
    color: rgb(146, 20, 214);
    text-decoration-line: none;
}

a:active {
    color: green;
    text-decoration-line: none;
}

@media (max-width: 800px) {
    main {
        flex-direction: column;
    }
}